{
 "https://www.kdhc.co.kr/kdhc/bbs/B0000025/list.do?menuNo=200208": {
  "label": "IR자료",
  "M": [
   142,
   "maxno P15"
  ]
 },
 "https://www.kdhc.co.kr/kdhc/bbs/B0000008/list.do?menuNo=200106": {
  "label": "사회공헌사업",
  "M": [
   0,
   "norows"
  ]
 },
 "https://www.kdhc.co.kr/kdhc/bbs/B0000080/list.do?menuNo=200468": {
  "label": "대기배출물질(TMS)",
  "M": [
   54,
   "maxno P6"
  ]
 },
 "https://www.kdhc.co.kr/kdhc/bbs/B0000103/list.do?menuNo=200533": {
  "label": "ESG 공시",
  "M": [
   9,
   "maxno P1"
  ]
 },
 "https://www.kdhc.co.kr/kdhc/bbs/B0000090/list.do?menuNo=200484": {
  "label": "안전정보",
  "M": [
   204,
   "maxno P21"
  ]
 },
 "https://www.kdhc.co.kr/kdhc/cstmrCnter/arclngFclty/list.do?fcltyParntsSe=02&menuNo=200276": {
  "label": "냉방열사용 시설기준",
  "M": [
   0,
   "norows"
  ]
 },
 "https://www.kdhc.co.kr/kdhc/bbs/B0000071/list.do?menuNo=200384": {
  "label": "재무정보",
  "M": [
   11,
   "maxno P2"
  ]
 },
 "https://www.kdhc.co.kr/kdhc/krx/krxApi/list.do?menuNo=200205": {
  "label": "공시정보",
  "M": [
   10,
   "maxno PNone"
  ]
 },
 "https://www.kdhc.co.kr/kdhc/bbs/B0000029/list.do?menuNo=200090": {
  "label": "안전게시판",
  "M": [
   19,
   "maxno P2"
  ]
 },
 "https://www.kdhc.co.kr/kdhc/bbs/B0000030/list.do?menuNo=200091": {
  "label": "안전경영인증",
  "M": [
   0,
   "norows"
  ]
 },
 "https://www.kdhc.co.kr/kdhc/bbs/B0000031/list.do?menuNo=200099": {
  "label": "청렴시민감사관 활동",
  "M": [
   44,
   "maxno P5"
  ]
 },
 "https://www.kdhc.co.kr/kdhc/bbs/B0000032/list.do?menuNo=200221": {
  "label": "청렴정보 자료실",
  "M": [
   172,
   "maxno P18"
  ]
 },
 "https://www.kdhc.co.kr/kdhc/bbs/B0000004/list.do?menuNo=200102": {
  "label": "청탁금지법 상담 FAQ",
  "M": [
   6,
   "maxno P1"
  ]
 },
 "https://www.kdhc.co.kr/kdhc/bbs/B0000109/list.do?menuNo=200545": {
  "label": "내부감사보고서",
  "M": [
   98,
   "maxno P10"
  ]
 },
 "https://www.kdhc.co.kr/kdhc/bbs/B0000117/list.do?menuNo=200560": {
  "label": "관련법령 및 업무편람",
  "M": [
   4,
   "maxno P1"
  ]
 },
 "https://www.kdhc.co.kr/kdhc/bbs/B0000107/list.do?menuNo=200541": {
  "label": "청렴윤리경영 CP",
  "M": [
   7,
   "maxno P1"
  ]
 },
 "https://www.kdhc.co.kr/kdhc/bbs/B0000027/list.do?menuNo=200084": {
  "label": "윤리경영자료",
  "M": [
   129,
   "maxno P13"
  ]
 },
 "https://www.kdhc.co.kr/kdhc/bbs/B0000082/list.do?menuNo=200473": {
  "label": "지식재산권",
  "M": [
   109,
   "maxno P11"
  ]
 },
 "https://www.kdhc.co.kr/kdhc/kdhcIntrcn/ecctvEmp/list.do?menuNo=200320": {
  "label": "임직원검색",
  "M": [
   2050,
   "estP205x10"
  ]
 },
 "https://www.kdhc.co.kr/kdhc/bbs/B0000028/list.do?menuNo=200087": {
  "label": "인권경영자료",
  "M": [
   30,
   "maxno P3"
  ]
 },
 "https://www.kdhc.co.kr/kdhc/bbs/B0000093/list.do?menuNo=200492": {
  "label": "ESG 채권",
  "M": [
   15,
   "maxno P2"
  ]
 },
 "https://www.kdhc.co.kr/kdhc/bbs/B0000010/list.do?menuNo=200271": {
  "label": "열요금 FAQ",
  "M": [
   2,
   "rowcount"
  ]
 },
 "https://www.kdhc.co.kr/kdhc/soctyValu/reglPrfSugest/list.do?menuNo=200415": {
  "label": "규제입증 건의하기",
  "M": [
   3,
   "maxno P1"
  ]
 },
 "https://www.kdhc.co.kr/kdhc/bbs/B0000079/list.do?menuNo=200461": {
  "label": "알림 및 자료실",
  "M": [
   8,
   "maxno P1"
  ]
 },
 "https://www.kdhc.co.kr/kdhc/bbs/B0000105/list.do?menuNo=200536": {
  "label": "알림 및 자료실",
  "M": [
   4,
   "maxno P1"
  ]
 },
 "https://www.kdhc.co.kr/kdhc/bbs/B0000097/list.do?menuNo=200505": {
  "label": "기업지배구조보고서",
  "M": [
   6,
   "maxno P1"
  ]
 },
 "https://www.kdhc.co.kr/kdhc/bbs/B0000056/list.do?menuNo=200116": {
  "label": "중소기업 협력사업",
  "M": [
   6,
   "maxno P1"
  ]
 },
 "https://www.kdhc.co.kr/kdhc/bbs/B0000001/list.do?menuNo=200118": {
  "label": "공지사항",
  "M": [
   127,
   "maxno P13"
  ]
 },
 "https://www.kdhc.co.kr/kdhc/bbs/B0000003/list.do?menuNo=200119": {
  "label": "서식자료실",
  "M": [
   12,
   "maxno P2"
  ]
 },
 "https://www.kdhc.co.kr/kdhc/prCnter/cyclb/list.do?prTargetSe=2&menuNo=200127": {
  "label": "한난웹진(20~23)",
  "M": [
   0,
   "norows"
  ]
 },
 "https://www.kdhc.co.kr/kdhc/prCnter/cyclb/list.do?prTargetSe=3&menuNo=200427": {
  "label": "한난사보(~19)",
  "M": [
   0,
   "norows"
  ]
 }
}